RubyGems Navigation menu

grpc_required_annotator 0.1.3

Annotator for null validation of gRPC requests using `required`

Versiones:

  1. 0.1.3 - June 26, 2020 (10,5 KB)
  2. 0.1.2 - October 11, 2019 (10,5 KB)
  3. 0.1.1 - October 10, 2019 (10,5 KB)
  4. 0.1.0 - October 09, 2019 (9,5 KB)

dependencias de Runtime (2):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • Shintani Teppei

SHA 256 checksum:

e949a0e12b6b85d9b80a28b6cb5576d49cf8ef75e9b08e795365d4ff808e7bb3

Total de descargas 48.049

Para esta versión 40.530

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: